wps4linux在opensuse13.2 x86_64系统下依赖包安装

原创
2015/01/10 16:22
阅读数 524
#!/bin/bash
zypper in libICE6-32bit libSM6-32bit libXrender1-32bit fontconfig-32bit libglib-2_0-0-32bit \
libgobject-2_0-0-32bit libgthread-2_0-0-32bit libpng12-0-32bit

每次都手动一个一个的去找安装包,这次把用到的东西都记下来。

展开阅读全文
打赏
0
1 收藏
分享
加载中
更多评论
打赏
0 评论
1 收藏
0
分享
返回顶部
顶部